;forums.cfg
ROOT   1   KBBS     "KBBS Online Documentation"
NEW    A   ABOUT    "About This KBBS"
NEW    D   DOS      "DOS General Forum & Files"
NEW    !   THOUGHT  "Thought for Today"
NEW    @   ADS      "Ads Displayed Here"
NEW    *   NEW      "New Files & Upload Area"
